/* This is the CSS for the Gel panels it includes support for Headings, Sub Heading, EMP and a Navigation bar */
div.emp{
	padding-bottom:7px;
}
.ie7 #activePanel,
.ie #activePanel  {
	margin-top: 3px;
}
#active-content {
	padding:16px 2px 0 6px;
	border:0px;
}
#active-content {
	padding:16px 2px 0 6px;
	border:0px;
}
/* Headings and Subheadings */
#active-content h2.hd {
	font-size:20px;
	color:#505050;
	font-weight:bold;
	padding:2px 0 16px;
}
#active-content span.subhd {
	display:inline-block;
	float:left;
}
#active-content span.subhd  h3 {
	font-size:13px;
	color:#505050;
	font-weight:bold;
	padding-bottom:8px;
}
/* Content text */
#active-content p {
	padding-bottom:13px;
}
/* Panel Frame */
#activePanel div.tb div {
	height:5px; opacity:0.75; 
	background-color:#FFFFFF;
}

#activePanel div.tl, #activePanel div.tr, #activePanel div.bl, #activePanel div.br {
	width:9px;
	height:9px;
}
#activePanel div.tl {
	display:none;
}
#activePanel div.tr {
	display:none;
}
#activePanel div.bl {
	display:none;
}
#activePanel div.br {
	display:none;
}

#activePanel div.bars {
	background:none;
}
#activePanel div.c {
	background:none;
}
#activePanel div.tb {
	display:none;
}
#activePanel div.bb div,
#activePanel div.bb {
	display:none;
}
#activePanel div.c a.panel-close {
	margin-top:11px;
	width:15px;
	height:17px;
	display: block;
	background-color: #EDEDED !important;
}
.ie6 #activePanel div.c {
	padding-right: 20px solid #000;
}
#activePanel div.c div.panel-bd div {
	font-size:13px;
	line-height:15px;
	color:#505050;
}
#activePanel div.c div.panel-bd div img {
	margin-bottom:16px;
	float:left;
	padding:0; 
	margin-right: 16px;
	display:inline-block;
}
#activePanel div.c div.panel-bd div p {
	font-size: 13px;
	color:#505050;
}
#activePanel div.c div.panel-bd div p.first-par {
	margin-top: 14px;
}
/* Panel Navigation */
#activePanel div.panel-close, .panel-light .panel-close{
	background:url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/story_so_far/panel/cross_button.gif") #EDEDED !important;
}
#activePanel div.panelNav{	
	float:left;
	height:18px;
	width:100%;
	padding-bottom:12px;
}
#activePanel div.leftBtn{
	width: 15px;
	height: 18px;
	background:url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/story_so_far/panel/back_default.gif");
	float:left;
}
#activePanel div.leftBtn:hover{
	background:url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/story_so_far/panel/back_mouseover.gif");
}
#activePanel div.leftBtn:active{
	background:url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/story_so_far/panel/back_onpress.gif");
}
#activePanel div#count{
	float:left;
	text-align:center;
	width:90%;
	padding-top:2px;
}
#activePanel div.rightBtn{
	width: 15px;
	height: 18px;
	background:url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/story_so_far/panel/next_default.gif");
	float:right;
}
#activePanel div.rightBtn:hover{
	background:url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/story_so_far/panel/next_mouseover.gif");
}
#activePanel div.rightBtn:active{
	background:url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/story_so_far/panel/next_onpress.gif");
}
#activePanel div.panel-close, .panel-light .panel-close:hover{
	background:url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/story_so_far/panel/close_no_mouseover.gif")!important;
}
#activePanel div.panel-close, .panel-light .panel-close:active{
	background:url("http://news.bbcimg.co.uk/news/special/uk/11/royal_wedding/story_so_far/panel/close_no_onpress.gif")!important;
}
#activePanel div.panel-light .c {
	background:none repeat scroll 0 0 #ededed !important;
	padding-top: 0;
}
/* Image header with Clickable label */
span#clickity{
	display:inline;
	background-color:#404040; 
	padding: 4px 6px 4px 6px; 
	color: #ffffff;
}


.ie7 div#activePanel.glow173-overlay div.glow173-panel div.defaultSkin div.pc div.tc div.c{
	padding-bottom: 14px;
}